Subject: Forum activity on: borders with offset
From: [email-masked]
To: [email-masked]
Date: Thu, 01 May 2025 21:03:20 -0000

Dear Adriana calderón,

A post has been edited on the topic "borders with offset" by DevoMac:
---
I’m trying to make a layered design to laser out. And I want the border to be the same size on each layer but stepped in about 3mm each layer from the inside so it makes a nice reveal on the border. I used the inside offset then just adjusted the outside nodes to the previous layers nodes. Is there an easier way to do this with just moving the inner line 3mm instead of doing inset then adjusting the nodes?
----
Link: http://www.inkscape.org/forums/questions/borders-with-offset/#c79751

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.